# Gmagick::cropthumbnailimage

(PECL gmagick >= Unknown)

Gmagick::cropthumbnailimage — Creates a crop thumbnail

### Description

public Gmagick::cropthumbnailimage ( int `$width` , int `$height` ) : Gmagick

Creates a fixed size thumbnail by first scaling the image down and cropping a specified area from the center.

### Parameters

`width`

  The width of the thumbnail

`height`

  The Height of the thumbnail

### Return Values

The cropped Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.